Bug 642600 (CVE-2010-3552) - CVE-2010-3552 JDK unspecified vulnerability in New Java Plugin component
Summary: CVE-2010-3552 JDK unspecified vulnerability in New Java Plugin component
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2010-3552
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20101012,reported=20101012,sou...
Depends On: 642515 642517
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-13 12:24 UTC by Marc Schoenefeld
Modified: 2019-06-08 13:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-20 18:53:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0770 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2010-10-14 13:35:50 UTC

Description Marc Schoenefeld 2010-10-13 12:24:06 UTC
Update 22 of Oracle/Sun Java fixes an unspecified vulnerability in the New Java Plugin component (CVE-2010-3552). The CVSSv2 scored upstream is
cvss2=7.5/AV:N/AC:L/Au:N/C:P/I:P/A:P

Reference: 
http://www.oracle.com/technetwork/topics/security/javacpuoct2010-176258.html

Comment 1 errata-xmlrpc 2010-10-14 13:36:18 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0770 https://rhn.redhat.com/errata/RHSA-2010-0770.html


Note You need to log in before you can comment on or make changes to this bug.